.Box71{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box302{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box104{
margin-top:0px;
margin-bottom:0px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:0px !important;
}
.Box3035{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box106{
margin-top:0px;
margin-bottom:0px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:0px !important;
}
.Box3036{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK36{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box108{
margin-top:0px;
margin-bottom:0px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:0px !important;
}
.Box750{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK50{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3037{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK37{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1010{
margin-top:0px;
margin-bottom:0px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:0px !important;
}
.Box3038{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1012{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3013{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1017{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3039{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK39{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1019{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3022{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1023{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3024{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1025{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK25{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3026{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1027{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3028{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK28{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1029{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK29{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3030{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1031{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3032{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1033{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3040{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK40{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1041{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK41{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3042{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK42{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1043{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK43{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3044{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK44{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1045{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK45{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3046{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK46{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1047{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK47{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3048{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK48{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1049{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK49{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box751{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK51{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box734{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:30px !important;
}
.IdIMG1_1{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_1 img{
margin-left: 0px;

}
div.IdCOM1_4{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_4  img{
text-align:left;
}
div.IdCOM1_6{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_6  img{
text-align:left;
}
div.IdCOM1_8{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_8  img{
text-align:left;
}
.IdIMG1_50{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_50 img{
margin-left: 0px;

}
div.IdCOM1_10{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_10  img{
text-align:left;
}
div.IdCOM1_12{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_12  img{
text-align:left;
}
div.IdCOM1_17{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_17  img{
text-align:left;
}
div.IdCOM1_19{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_19  img{
text-align:left;
}
div.IdCOM1_23{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_23  img{
text-align:left;
}
div.IdCOM1_25{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_25  img{
text-align:left;
}
div.IdCOM1_27{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_27  img{
text-align:left;
}
div.IdCOM1_29{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_29  img{
text-align:left;
}
div.IdCOM1_31{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_31  img{
text-align:left;
}
div.IdCOM1_33{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_33  img{
text-align:left;
}
div.IdCOM1_41{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_41  img{
text-align:left;
}
div.IdCOM1_43{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_43  img{
text-align:left;
}
div.IdCOM1_45{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_45  img{
text-align:left;
}
div.IdCOM1_47{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_47  img{
text-align:left;
}
div.IdCOM1_49{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_49  img{
text-align:left;
}
.IdIMG1_51{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_51 img{
margin-left: 0px;

}
.IdIMG1_34{
text-align:center;

}
.IdIMG1_34 img{
margin: 0 auto;

}
